body {
    color: #333333;
    animation-duration: 1500ms;
    opacity: 1;
}

@font-face {
    font-family: softdy1;
    src: url(fonts/elemis.woff);
}

@font-face {
    font-family: fontello;
    src: url(fonts/fontello.woff);
}

@font-face {
    font-family: fontello-social;
    src: url(fonts/fontello-social.woff);
}

.page-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    text-align: center;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
}

.spinner {
    width: 40px;
    height: 40px;
    position: absolute;
    margin: auto auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #e74c3c;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
    animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

@-webkit-keyframes bounce {
    0%, 100% {
        -webkit-transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
    }
}

@keyframes bounce {
    0%, 100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

#particles-js {
    width: 100%;
    height: 100%;
}

.navbar-brand {
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    text-transform: uppercase !important;
}

span.higl {
    color: #ca7e3d !important;
    animation: rotate-letter 10s infinite;
}

.br {
    top: -72px;
}

.contain-logo {
    margin: auto;
    width: 64px;
    height: 64px;
    background: white;
    border: 1px solid #bcbcbc;
    padding: 18px 0;
    text-align: center;
    position: relative;
    top: -32px;
    border-radius: 100px;
}

.intro {
    top: 37%;
}

.module {
    padding: 40px 0;
}

.module-title {
    color: #575555;
    margin: 0 0 45px;
}

.module-subtitle {
    margin-bottom: 0px;
}

/*service*/
.service-contents {
    margin: 40px auto;
}

.box {
    position: relative;
    z-index: 10;
    text-align: center;
}

#services {
    border-bottom: 1px solid #ddd;
}

.service {
    text-align: center;
    display: block;
    float: left;
    margin: 0 20px;
}

.service:hover a.service-logo {
    background: #494949;
}

.service a.service-logo {
    text-align: center;
    display: block;
    width: 100px;
    height: 100px;
    border: 1px solid #494949;
    border-radius: 500px;
    margin: 15px auto;
    padding: 39px 0;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.service a.service-logo i {
    font-size: 20px;
    color: #494949;
}

.service a:after {
    border: 1px solid #494949;
    content: '';
    width: 100px;
    height: 100px;
    left: 0px;
    top: 0px;
    border-radius: 500px;
    position: absolute;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
}

a, a:hover, a:active, a:focus {
    color: #464646;
    text-decoration: none;
    outline: none;
}

.service:hover a.service-logo i {
    color: white;
}

.service:hover a:after {
    left: -1px;
    top: -1px;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

.service a:after {
    border: 1px solid #494949;
    content: '';
    width: 100px;
    height: 100px;
    left: 0px;
    top: 0px;
    border-radius: 500px;
    position: absolute;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
}

.service h3 {
    margin: 5px auto 15px;
    padding: 0;
    text-transform: uppercase;
}

/*features*/

.icon-feature-horizontal {
    display: table;
    margin-top: 20px;
    margin-bottom: 20px;
}

.icon-feature-horizontal .icon {
    display: table-cell;
    padding-top: 15px;
}

.icon-feature-horizontal .icon i {
    font-size: 36px;
}

.color-primary {
    color: #f56363 !important;
}

.icon-feature-horizontal .content {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding-left: 20px;
}

.uppercase {
    text-transform: uppercase;
}

.weight-700 {
    font-weight: 700;
}

.weight-400 {
    font-weight: 400;
}

.weight-600 {
    font-weight: 600;
}

.icon-feature-horizontal .content h4 {
    padding-top: 10px;
}

/*counter*/
.counter {
    color: white;
    font-weight: 600;
    padding: 50px 0;
}

/*
laptop-img
*/
.laptop-img {
    border-bottom: 1px solid #eee;
}

/*customer said*/

.relative {
    position: relative;
}

.ts3-author-cont {
    padding-top: 0;
    padding-bottom: 20px;
    position: relative;
}

.ts3-author-img {
    margin: 0 auto 20px;
}

.ts-author-img, .ts3-author-img {
    display: block;
    width: 128px;
    bottom: 0;
    right: 0;
}

.ts-name {
    color: #323336;
}

.ts-type {
    opacity: .7;
}

.testimonial-3 {
    padding: 10px 20px;
    margin: 25px 0 15px;
    border-left: none;
}

.testimonial-3:before {
    position: absolute;
    font-size: 60px;
    line-height: 40px;
    color: #323336;
}

blockquote, blockquote p {
    font-style: normal;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 32px;
    color: #323336;
    font-weight: 100;
}

.testimonial-3 p {
    margin-bottom: 24px;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 34px;
    font-weight: 100;
    font-style: normal;
}

.flex-direction-nav li span {
    font-size: 40px;
}

.flex-direction-nav a:before {
    content: '';
}

.flex-direction-nav a.flex-next:before {
    content: '';
}

/*product*/
.magento.extension {
    color: #ffaf72;
}

.coming.soon {
    color: #25d3ff;
}

html .background-color-tertiary {
    background-color: #f8f8f8 !important;
}

.custom-section-sub-title {
    font-size: 12px;
    letter-spacing: 0.5px;
}

.align-center, .center {
    text-align: center !important;
}

#product .custom-arrows-style-1 .center {
    padding: 10px;
}

.thumb-info.custom-thumb-info-style-2 {
    border: none;
}

.btn.custom-btn-style-1:hover {
    background: rgba(60, 63, 68, 0.1);
}

.btn.custom-btn-style-1 {
    border: 1px solid rgba(60, 63, 68, 0.2);
}

.btn.custom-btn-style-1 {
    background: transparent;
    border: 1px solid rgba(60, 63, 68, 0.2);
    padding: 13px 30px;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 1px;
}

.mt-md {
    margin-top: 20px !important;
}

.owl-carousel .owl-item img {
    transform-style: unset;
}

.thumb-info img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
    position: relative;
    width: 100%;
}

.thumb-info.custom-thumb-info-style-2 .thumb-info-wrapper:not(._rounded) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
}

.thumb-info .thumb-info-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-radius: 4px;
    /* margin: 4px; */
    overflow: hidden;
    display: block;
    position: relative;
}

.pdt-40 {
    padding-top: 40px;
}

.pdb-40 {
    padding-bottom: 40px;
}

.pdb-80 {
    padding-bottom: 80px;
}

.mb-30 {
    margin-bottom: 30px;
}

.thumb-info:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.thumb-info.custom-thumb-info-style-2 .thumb-info-caption {
    display: block;
    position: relative;
    padding: 30px !important;
}

.background-color-light {
    background-color: #FFF !important;
}

/*why*/

#why-softdy {
    background: url(../../img/i3.jpg) center fixed;
    padding: 0 0 30px;
}

.contain-logo i {
    font-size: 30px;
    color: #bcbcbc;
    font-weight: lighter;
}

.br {
    top: -72px;
}

.contain-logo {
    margin: auto;
    width: 64px;
    height: 64px;
    background: white;
    border: 1px solid #bcbcbc;
    padding: 18px 0;
    text-align: center;
    position: relative;
    top: -32px;
    border-radius: 100px;
}

.w-iphone {
    padding-top: 80px;
}

@media only screen and (min-width: 320px) {
    .w-iphone {
        padding-top: 10px;
    }
}

.w-iphone img {
    width: 100%;
}

.accordion {
    text-align: left;
    font-weight: 300;
    font-size: 15px;
    color: #2a2a2a;
}

.accordion .accordion-head {
    font-size: 35px;
    color: #565656;
    text-transform: uppercase;
}

.accordion .accordion-head span {
    color: #f02d2d;
}

.accordion .panel {
    width: 100%;
    border-bottom: 1px solid #b5b5b5;
    padding: 20px 0 0;
    background: transparent;
    margin-bottom: 0;
}

.accordion-heading {
    width: 100%;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.accordion-inner {
    padding: 0 15px 15px;
    display: block;
}

.last {
    margin-right: 0 !important;
}

.pdr-60 {
    padding-right: 60px;
}

/*client*/

.client-logos {
    background: white;
    border-bottom: 1px solid #e2e2e2;
}

.client-item {
    width: 120px;
    margin: 0 auto;
    cursor: pointer;
}

/*customer say*/

.dark-wrapper {
    background: #f3f3f3;
}

.testimonials .quote {
    padding: 0 0 10px 150px;
    position: relative;
}

.main-title.text-center:after {
    color: #4aa2d1;
}

.main-title.text-center:after {
    font-family: 'softdy1';
    content: "\e600";
    display: block;
    color: #4aa2d1;
    font-size: 14px;
    margin-top: 25px;
    font-weight: normal;
}

.main-title {
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 30px;
    text-transform: none;
}

.main-title strong {
    font-weight: 900;
}

.testimonials .quote .icon {
    position: absolute;
    top: 0;
    left: 0;
}

.testimonials .quote img {
    width: 85px;
    height: auto;
    border-radius: 100%;
}

.quote .author {
    margin: 10px 0 0 0;
}

.quote .author h5 {
    margin-bottom: 0;
    text-transform: uppercase;
}

h5 {
    font-size: 14px;
    line-height: 18px;
}

.meta, .more {
    color: #9a9a9a;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

.box {
    text-align: left;
    background: #fff;
    padding: 25px 30px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    transition: all 200ms ease-in;
}

blockquote p {
    color: #707070;
}

blockquote {
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 26px;
    font-weight: normal;
}

.testimonials .quote .box:before {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    left: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #FFF;
}

blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {
    margin-bottom: 0;
}

blockquote p:before {
    font-family: 'fontello';
    content: '\275e';
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    font-size: 25px;
    float: left;
    margin-right: 10px;
    display: inline-block;
    color: #bfbfbf;
}

.testimonials .quote.right .icon {
    right: 0;
    left: auto;
}

.divide30 {
    width: 100%;
    height: 30px;
}

.testimonials .quote.right {
    padding: 0 150px 0 0;
    position: relative;
}

.testimonials .quote.right .box:before {
    left: auto;
    right: -10px;
    border-right: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #FFF;
}

/*our team*/

.item figure {
    position: relative;
}

figure img {
    max-width: 100%;
    transition: all 0.3s ease-out;
}

.box .post-title {
    margin-bottom: 5px !important;
}

.divide5 {
    width: 100%;
    height: 5px;
}

.social {
    padding: 10px;
    margin: 0;
    font-size: 0;
    line-height: 1;
}

.text-center .social li {
    margin: 0 2px;
}

.social li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.social li a {
    display: table;
}

.social li a i {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background: none;
    border: 2px solid #aaa;
    width: 30px;
    height: 30px !important;
    line-height: 26px;
    font-size: 12px;
    border-radius: 100%;
    transition: all 200ms ease-in;
}

.our-team .fa-facebook {
    color: #677fb5;
    border-color: #677fb5;
}

.social li .fa-facebook:hover {
    background: #677fb5;
    color: white;
}

.our-team .fa-twitter {
    color: #70c2e9;
    border-color: #70c2e9;
}

.social li .fa-twitter:hover {
    background: #70c2e9;
    color: white;
}

.our-team .fa-google {
    color: #e299c2;
    border-color: #e299c2;
}

.social li .fa-google:hover {
    background: #e299c2;
    color: white;
}

h4 {
    font-size: 16px;
}

.our-team .box {
    border-bottom: 2px solid white;
}

.owl-item .item:hover .box {
    border-bottom: 2px solid #4aa2d1;
}

.item {
    margin: 0 20px;
    cursor: pointer;
}

.text-center {
    text-align: center;
}

/*contact*/

.section-title.large {
    font-size: 27px;
}

.section-title {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.3;
}

.section-heading {
    padding: 0;
    margin-top: 0;
    margin-bottom: 28px;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.45;
}

.btn-mod.btn-color:hover, .btn-mod.btn-color:focus {
    color: #fff;
    background: #e91e63;
    opacity: .85;
}

.btn-mod.btn-color {
    color: #fff;
    background: #e91e63;
}

.btn-mod.btn-large {
    padding: 13px 45px 12px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    width: 100%;
}

.form-tip {
    font-size: 12px;
    color: #aaa;
}

.cf-left-col {
    width: 49%;
    float: left;
    margin-right: 2%;
}

.cf-right-col {
    width: 49%;
    float: left;
}

.contact-form .form-group {
    margin-bottom: 20px;
}

.form input[type="text"].input-lg, .form input[type="email"].input-lg, .form input[type="number"].input-lg, .form input[type="url"].input-lg, .form input[type="search"].input-lg, .form input[type="tel"].input-lg, .form input[type="password"].input-lg, .form input[type="date"].input-lg, .form input[type="color"].input-lg, .form select.input-lg {
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
}

/*footer*/
.footer-social-links {
    font-size: 14px;
}

.footer a {
    color: #ddd;
    text-decoration: none;
}

.footer .footer-social-links {
    text-align: center;
}

.footer-social-links a {
    width: 38px;
    height: 38px;
    line-height: 39px !important;
    position: relative;
    margin: 0 2px;
    text-align: center;
    display: inline-block;
    color: #111;
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.footer-social-links a:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #fff;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transform: scale(0.8);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.footer-social-links a:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transition: all 0.2s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.footer-social-links a i, .footer-social-links a span {
    position: relative;
    top: 0;
    left: 0;
}

.footer-social-links a:hover {
    color: #fff;
}

.footer-social-links a:hover:before {
    background: #111;
}

.footer-social-links a:hover:after {
    opacity: 1;
    transform: scale(1);
}

.footer-copy {
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer-made {
    font-size: 13px;
}

.pd-100 {
    padding: 100px;
}

.pdb-200 {
    padding-bottom: 200px;
}

.pdt-100 {
    padding-top: 200px;
}

.align-right {
    text-align: right;
}

.module.contact {
    padding-top: 150px;
    padding-bottom: 200px;
}

body.loading #particles-js canvas {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7)
}

#particles-js canvas {
    display: block;
    vertical-align: bottom;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: opacity .8s ease, -webkit-transform 1.4s ease;
    transition: opacity .8s ease, transform 1.4s ease
}

